/* 正体 Variable Font */
@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-VariableFont_opsz,wdth,wght.ttf') format('truetype-variations');
  font-weight: 300 900;   /* 支持 Light(300) 到 Black(900) */
  font-stretch: 75% 125%; /* 支持 SemiCondensed ~ Expanded */
  font-style: normal;
  font-display: swap;     /* 推荐加上，优化加载体验 */
}

/* 斜体 Variable Font */
@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-Italic-VariableFont_opsz,wdth,wght.ttf') format('truetype-variations');
  font-weight: 300 900;
  font-stretch: 75% 125%;
  font-style: italic;
  font-display: swap;
}
body {
  font-family: 'Merriweather', serif !important;
}

.aaDBNav{margin-top: 10px}
.aaDBNav li a{font-size: 18px}

.egContent{cursor: pointer;}
.egContent:hover{color: blue}

.helpIcon{color: red;cursor: pointer}

.fa-arrow-down{cursor: pointer}
.container-fluid{
    max-width: 1400px;
    min-height: 700px;
}
.btn-default{
    color: #fff
}
.fixed-table-container tbody td {
    /*border-left: 0;*/
}
#checkTable tbody tr{margin-top: 3px;}

.fixed-table-container tbody .selected td{background-color: #fff}
.carousel-inner>.item>img{margin: auto}
/**********文本高亮***********/
.highlight{border: 1px solid transparent;border-bottom: 1px dotted #aaa;cursor:help}

.highlightPara{line-height: 24px;}
.Anatomy.active{background-color: blue}
.Disorders.active{background-color: red}
.Ambiguous.active{background-color: yellow}

/***********GENE 按字母筛选样式****************/
.geneFilter{cursor:pointer;text-decoration: underline;color: #a60000}
.geneFilter:hover{color: #00f}
.geneFilter.active{color: #00f}

.diseaseFilter{cursor:pointer;text-decoration: underline;color: #a60000}
.diseaseFilter:hover{color: #00f}
.diseaseFilter.active{color: #00f}

.typeahead { z-index: 1051; }
/****************表格中匹配term的着色********************/
.match{background-color: yellow}
/************** 匹配句子样式***********************/
.highlightPara>p{margin: 0px;font-size: 14px;}

/************** term 着色***********************/
.matchedSent{background-color: #DCDCDC}
.highlightItem{background-color: yellow}
/************** 表单校验 *************************/
.error {
    color: red
}


